@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

:host {
  display: block;
}

// top icon wrapper
.app-top {
  @include flex(center, center);
  @include padding(34px 0 58px);
}

// message section
.app-message {
  @include ubuntuMedium;
  @include padding(0 30px);
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  color: $eclipse;

  span {
    color: $egyptian-blue;
  }
}

// resend email
.app-resend {
  @include robotoRegular;
  margin-top: 71px;
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  color: $eclipse;
}

// button
.app-flat-button {
  margin-top: 20px;
}

app-spinner {
  height: 250px;
}

//media qureis for mobile devices
@media (max-width: 767px) {
  app-card {
    .btn-mobile-wrapp {
      position: absolute;
      left: 30px;
      width: calc(100% - 60px);
      bottom: 20px;
    }
  }
}
